/* begin Page */

/* Start Box */
.kingislandbox, .kingislandbox-body {
   zoom:1;
}
.kingislandbox-tl, .kingislandbox-tr, .kingislandbox-cl, .kingislandbox-cr, .kingislandbox-bl, .kingislandbox-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.kingislandbox-tl,.kingislandbox-bl,.kingislandbox-cl {
   left:0;
}
.kingislandbox-tr,.kingislandbox-br,.kingislandbox-cr {
   right:0;
}
.kingislandbox-cl, .kingislandbox-cr {
   background-repeat:repeat-y;
}
.kingislandbox-tl {
   background-position: top left;
   z-index:-3;
}
.kingislandbox-tr {
   background-position: top right;
   z-index:-3;
}
.kingislandbox-cl {
   background-position: center left;
   z-index:-3;
}
.kingislandbox-cr {
   background-position: center right;
   z-index:-3;
}
.kingislandbox-bl {
   background-position: bottom left;
   z-index:-3;
}
.kingislandbox-br {
   background-position: bottom right;
   z-index:-3;
}

.kingislandbox .kingislandbox-tl,.kingislandbox .kingislandbox-tr,.kingislandbox .kingislandbox-cl,.kingislandbox .kingislandbox-cr,.kingislandbox .kingislandbox-bl,.kingislandbox .kingislandbox-br{
   z-index:-2;
}
.kingislandbox .kingislandbox .kingislandbox-tl,.kingislandbox .kingislandbox .kingislandbox-tr,.kingislandbox .kingislandbox .kingislandbox-cl,.kingislandbox .kingislandbox .kingislandbox-cr,.kingislandbox .kingislandbox .kingislandbox-bl,.kingislandbox .kingislandbox .kingislandbox-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.kingislandbar{
   zoom:1;
}
.kingislandbar-l, .kingislandbar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.kingislandbar-l {
   left:0;
   background-position: top left;
}
.kingislandbar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Menu */
.kingislandnav>.kingislandbar-l, .kingislandnav>.kingislandbar-r{
   background-image: url('../images/nav.png');
}
.kingislandnav>.kingislandbar-l{
   right: 0;
}
.kingislandnav>.kingislandbar-r{
   width: 0;
}
.kingislandhmenu ul li {
   float: left !important;
   width:100%;
}
.kingislandhmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.kingislandhmenu>li>a>span.kingislandhmenu-l, ul.kingislandhmenu>li>a>span.kingislandhmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.kingislandhmenu>li>a>span.kingislandhmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.kingislandhmenu>li>a>span.kingislandhmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.kingislandhmenu>li>a:hover>span.kingislandhmenu-l, ul.kingislandhmenu>li:hover>a>span.kingislandhmenu-l {
   background-position: center left;
}
ul.kingislandhmenu>li>a:hover>span.kingislandhmenu-r, ul.kingislandhmenu>li:hover>a>span.kingislandhmenu-r {
   background-position: center right;
}
ul.kingislandhmenu>li>a:hover, ul.kingislandhmenu>li:hover>a{
   color: #C0D9E8;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.kingislandhmenu>li>span.kingislandhmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 78px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Box, Sheet */
.kingislandsheet>.kingislandbox-tl, .kingislandsheet>.kingislandbox-tr{
   background-image: url('../images/sheet_t.png');
}
.kingislandsheet>.kingislandbox-bl, .kingislandsheet>.kingislandbox-br {
   background-image: url('../images/sheet_b.png');
}
.kingislandsheet>.kingislandbox-tl, .kingislandsheet>.kingislandbox-bl, .kingislandsheet>.kingislandbox-cl{
   right:13px;
}
.kingislandsheet>.kingislandbox-tr, .kingislandsheet>.kingislandbox-br, .kingislandsheet>.kingislandbox-cr{
   width: 13px;
}
.kingislandsheet>.kingislandbox-cl, .kingislandsheet>.kingislandbox-cr{
   top:13px;
   bottom:13px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Layout */
.kingislandcontent-layout, .kingislandcontent-layout-row, .kingislandlayout-cell 
{
   display: block;
   zoom: 1;
}
.kingislandlayout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin PostIcons, PostHeaderIcons */
.kingislandpostheadericons span
{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.kingislandpostcontent
{
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.kingislandpostfootericons span
{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.kingislandfooter-body {
   padding-right: 0;
   zoom:1;
}
.kingislandfooter{
   zoom:1;
}
.kingislandfooter-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.kingislandcontent 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .kingislandbutton-wrapper a
{
   float: none !important;
}
